Subject: Re: bug#17040: 24.3.50; Emacs + Org mode hangs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Mar 2014 19:03:32 +0200

> From: Sebastien Vauban <[email-masked]>
> Date: Wed, 19 Mar 2014 15:57:36 +0100
> 
> Anyway, here's the backtrace I got:

Thanks for the effort, but as I said several times, such backtraces
are not useful without the Lisp backtrace part.  All I can say from
this backtrace is that you were deep inside some hook stored in
before-change-functions; that hook was invoked because you inserted
something into a buffer.  That is all.

What we need is names of some Lisp functions, preferably from Org,
that we could then examine in order to look for potential infloops.
That's impossible without Lisp backtrace.  To get that, you need the
.gdbinit file, and you need to instruct GDB to read it by using the
'source' command.